#Translated with MozillaTranslator 4.00  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Tue Aug 08 13:53:14 GMT+02:00 2000
es=Spanisch
eo=Esperanto
en=Englisch
el=Griechisch
ko=Koreanisch
kn=Kannada
km=Kambodianisch
kl=Gr\u00F6nl\u00E4ndisch
kk=Kazakh
ka=Georgianisch
pt=Portugiesisch
de=Deutsch
ji=Jiddisch
pl=Polnisch
da=D\u00E4nisch
ja=Japanisch
vi=Vietnamesisch
pa=Punjabi
cs=Tschechisch
co=Korsikansich
it=Italienisch
is=Isl\u00E4ndisch
uz=Usbekisch
in=Indonesisch
or=Oriya
ur=Urdu
ca=Katalanisch
id=Indonesisch
uk=Ukrainisch
hy=Armenisch
bs=Bosnisch
br=Bretonisch
hu=Ungarisch
bn=Bengali
hr=Kroatisch
bi=Bislama
bh=Bihari
bg=Bulgarisch
be=Byelorussian
no=Norwegisch
tt=Tatar
hi=Hindi
nn=Norwegisch/Nyorsk
ts=Tsonga
tr=T\u00FCrkisch
nl=Holl\u00E4ndisch
ba=Bashkir
zu=Zulu
he=Hebr\u00E4isch
tn=Tswana
ha=Hausa
az=Azeri
ne=Nepalisch
x-kok=Konkani
th=Thai
nb=Norwegisch/Bokmaal
te=Telugu
as=Assameje
zh=Chinesisch
ar=Arabisch
ta=Tamil
gu=Gujarati
my=Burmesisch
am=Amharic
mt=Maltesisch
gn=Guarani
ms=Malaysisch
sx=Sutu
mr=Marathi
sw=Swahili
sv=Schwedisch
gl=Galizisch
af=Afrikaans
sr=Serbisch
sq=Albanisch
ab=Abkhazian
ml=Malayalam
aa=Afar
mk=Mazedonisch
gd=Scots Gaelic
sl=Slowenisch
sk=Slowakisch
ga=Irisch
yi=Jiddisch
sb=Sorbian
sa=Sanskrit
fr=Franz\u00F6sisch
lv=Lettisch
fo=Faeroese
lt=Litauisch
ru=Russisch
fi=Finnisch
ro=Rum\u00E4nisch
rm=R\u00E4toromanisch
fa=Farsi
xh=Xhosa
eu=Baskisch
et=Estisch
